.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06d74ad7-4d3b-c5e9-f45a-1f2fbc1894e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a898bbeb-4e8d-e6d1-fc57-703d13fadb77 {
margin-top: -1.75rem !important;
}
.lfr-layout-structure-item-7cedc179-18bb-1f7b-e63c-51b00b795d49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
